.bannerStyle{
  background-repeat: no-repeat !important;
  background-size: cover !important;
  max-width: 100%;
  display: flex !important;
  height: 480px !important;
}
.bannerStyle h1 {
  min-height: 300px;
  text-align: center;
  line-height: 300px;
  max-width: 100% !important;
}
.leftRs {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  box-shadow: 1px 2px 10px -1px rgba(0, 0, 0, 0.3);
  border-radius: 999px;
  left: 0;
  z-index: 1;
}

.rightRs {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  box-shadow: 1px 2px 10px -1px rgba(0, 0, 0, 0.3);
  border-radius: 999px;
  right: 0;
  z-index: 1;
}
